UPDATE-GTK-IMMODULES(1)

NOM
update-gtk-immodules - Script de mise à jour de la liste des modules GTK+ IM

SYNOPSIS
update-gtk-immodules paquet version

DESCRIPTION
update-gtk-immodules est un script d'analyse pour la mise à jour de /etc/gtk-2.0/gtk.immodules en utilisant gtk-query-immodules-2.0.
update-gtk-immodules reçoit un argument et /etc/gtk-2.0/gtk.immodules sera généré pour cette version par gtk-query-immodules-2.0.

VOIR AUSSI
gtk-query-immodules-2.0(1)

AUTEUR
Cette page de manuel a été écrite par Akira TAGOH <tagoh@debian.org>, pour le système Debian GNU/Linux.

TRADUCTION
Julien Louis <leonptitlouis@ifrance.com>